uuid: 0043091f-304c-40ff-98b8-bf5781ae842f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_menu
    - node.type.page
id: node.page.field_menu
field_name: field_menu
entity_type: node
bundle: page
label: Menu
description: 'Adds a specific menu to the page.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:menu'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: entity_reference
